.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
a.meanmenu-reveal {
  display: none; }

.mean-container * {
  box-sizing: border-box !important; }

.mean-container .mean-bar {
  position: fixed;
  float: left;
  width: 100%;
  height: 3.375rem;
  padding: 0;
  background-color: #FFFFFF;
  box-shadow: rem-calc(0 0 8 0) rgba(0, 0, 0, 0.1), rem-calc(0 1 0 0) #EDEDED;
  z-index: 100; }
  .mean-container .mean-bar.open {
    position: absolute; }

.mean-container #logo {
  display: block;
  position: relative;
  float: left;
  height: 100%;
  padding: 0.75rem 1.25rem 1.125rem;
  box-shadow: none; }
  .mean-container #logo img {
    height: 1.5rem;
    width: 9.375rem; }

.mean-container a.meanmenu-reveal {
  position: absolute;
  right: 0 !important;
  left: auto !important;
  display: block;
  width: 3.375rem;
  height: 3.375rem;
  padding: 0.9375rem;
  font-size: 1.125rem;
  font-weight: 300;
  cursor: pointer;
  text-decoration: none;
  outline: none;
  color: #221F1F;
  text-align: center;
  box-shadow: none; }
  .mean-container a.meanmenu-reveal:after, .mean-container a.meanmenu-reveal:before,
  .mean-container a.meanmenu-reveal span {
    display: block;
    width: 1.0625rem;
    margin: 0 auto;
    border-bottom: 0.125rem solid currentColor; }
  .mean-container a.meanmenu-reveal:after, .mean-container a.meanmenu-reveal:before {
    content: '';
    transition-property: transform, top;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
  .mean-container a.meanmenu-reveal:before {
    padding-top: 0.3125rem; }
  .mean-container a.meanmenu-reveal:after {
    padding-top: 0.25rem; }
  .mean-container a.meanmenu-reveal:focus, .mean-container a.meanmenu-reveal:active {
    outline: thin dotted; }
  .mean-container a.meanmenu-reveal span {
    padding-top: 0.25rem;
    transition-property: color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }

.mean-container .mean-bar.open a.meanmenu-reveal span {
  color: rgba(255, 255, 255, 0); }

.mean-container .mean-bar.open a.meanmenu-reveal:after, .mean-container .mean-bar.open a.meanmenu-reveal:before {
  -ms-transform: translateY(0.375rem) rotate(45deg) translateX(-0.0625rem);
      transform: translateY(0.375rem) rotate(45deg) translateX(-0.0625rem);
  -ms-transform-origin: bottom;
      transform-origin: bottom; }

.mean-container .mean-bar.open a.meanmenu-reveal:after {
  -ms-transform: translateY(-0.375rem) rotate(-45deg) translateX(0.0625rem);
      transform: translateY(-0.375rem) rotate(-45deg) translateX(0.0625rem); }

.mean-container .mean-nav {
  float: left;
  width: 100%;
  height: 100%;
  margin: 0;
  background-color: #FFFFFF;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1), 0 1px 0 0 #EDEDED; }
  .mean-container .mean-nav .wrapper {
    width: 100%;
    padding: 0;
    margin: 0; }
  .mean-container .mean-nav > ul {
    position: absolute;
    top: 3.375rem;
    left: 0;
    padding-bottom: 3rem !important;
    background-color: #F5F5F5; }
    .mean-container .mean-nav > ul:after, .mean-container .mean-nav > ul:before {
      content: '';
      display: block;
      height: 2.5rem; }
  .mean-container .mean-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%; }
    .mean-container .mean-nav ul > .item-list,
    .mean-container .mean-nav ul li {
      position: relative;
      float: left;
      width: 100%; }
      .mean-container .mean-nav ul > .item-list:before,
      .mean-container .mean-nav ul li:before {
        content: '';
        display: block;
        width: calc(100% - 80px);
        position: absolute;
        bottom: 0;
        left: 50%;
        border-top: 0.0625rem solid rgba(0, 0, 0, 0.1);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%); }
      .mean-container .mean-nav ul > .item-list .expanded a.mean-expand:after,
      .mean-container .mean-nav ul li .expanded a.mean-expand:after {
        padding: 1.125rem 2.5rem; }
      .mean-container .mean-nav ul > .item-list .expanded ul a.mean-expand,
      .mean-container .mean-nav ul li .expanded ul a.mean-expand {
        height: 2.1875rem; }
        .mean-container .mean-nav ul > .item-list .expanded ul a.mean-expand:after,
        .mean-container .mean-nav ul li .expanded ul a.mean-expand:after {
          top: 60%;
          padding: 0;
          font-size: 0.625rem;
          color: #221F1F; }
      .mean-container .mean-nav ul > .item-list a,
      .mean-container .mean-nav ul li a {
        display: block;
        float: left;
        width: 100%;
        padding: 1.125rem 2.5rem;
        margin: 0;
        border: 0;
        font-size: 1rem;
        font-weight: 600;
        color: #221F1F;
        text-align: left;
        text-transform: none; }
        .mean-container .mean-nav ul > .item-list a.mean-expand,
        .mean-container .mean-nav ul li a.mean-expand {
          position: absolute;
          right: 0;
          top: 0;
          display: block;
          height: 3.75rem;
          width: 6.25rem;
          padding: 0 !important;
          margin: 0;
          border: 0 !important;
          text-align: center;
          font-weight: normal;
          outline: none;
          font-size: 1.5rem !important;
          text-indent: -9999px;
          box-shadow: none;
          z-index: 2; }
          .mean-container .mean-nav ul > .item-list a.mean-expand + .mean-expand,
          .mean-container .mean-nav ul li a.mean-expand + .mean-expand {
            display: none; }
          .mean-container .mean-nav ul > .item-list a.mean-expand:after,
          .mean-container .mean-nav ul li a.mean-expand:after {
            display: block;
            font-family: "iconfont";
            -moz-osx-font-smoothing: grayscale;
            -webkit-font-smoothing: antialiased;
            font-style: normal;
            font-weight: normal;
            line-height: 1;
            text-decoration: inherit;
            text-rendering: optimizeLegibility;
            text-transform: none;
            vertical-align: middle;
            speak: none;
            content: "\E027";
            position: absolute;
            top: 50%;
            left: 50%;
            display: block;
            padding: 0;
            font-size: 0.75rem;
            text-indent: 0;
            -ms-transform: translateY(-50%) translateX(-50%);
                transform: translateY(-50%) translateX(-50%); }
          .mean-container .mean-nav ul > .item-list a.mean-expand:active, .mean-container .mean-nav ul > .item-list a.mean-expand:focus, .mean-container .mean-nav ul > .item-list a.mean-expand:hover,
          .mean-container .mean-nav ul li a.mean-expand:active,
          .mean-container .mean-nav ul li a.mean-expand:focus,
          .mean-container .mean-nav ul li a.mean-expand:hover {
            background: none !important;
            color: #221F1F; }
          .mean-container .mean-nav ul > .item-list a.mean-expand.mean-clicked,
          .expand .mean-container .mean-nav ul > .item-list a.mean-expand,
          .mean-container .mean-nav ul li a.mean-expand.mean-clicked,
          .expand
          .mean-container .mean-nav ul li a.mean-expand {
            color: #221F1F; }
            .mean-container .mean-nav ul > .item-list a.mean-expand.mean-clicked:after,
            .expand .mean-container .mean-nav ul > .item-list a.mean-expand:after,
            .mean-container .mean-nav ul li a.mean-expand.mean-clicked:after,
            .expand
            .mean-container .mean-nav ul li a.mean-expand:after {
              display: block;
              font-family: "iconfont";
              -moz-osx-font-smoothing: grayscale;
              -webkit-font-smoothing: antialiased;
              font-style: normal;
              font-weight: normal;
              line-height: 1;
              text-decoration: inherit;
              text-rendering: optimizeLegibility;
              text-transform: none;
              vertical-align: middle;
              speak: none;
              content: "\E037"; }
      .mean-container .mean-nav ul > .item-list ul > .item-list,
      .mean-container .mean-nav ul > .item-list ul li,
      .mean-container .mean-nav ul li ul > .item-list,
      .mean-container .mean-nav ul li ul li {
        border: 0 !important; }
        .mean-container .mean-nav ul > .item-list ul > .item-list:before,
        .mean-container .mean-nav ul > .item-list ul li:before,
        .mean-container .mean-nav ul li ul > .item-list:before,
        .mean-container .mean-nav ul li ul li:before {
          content: none; }
      .mean-container .mean-nav ul > .item-list ul a,
      .mean-container .mean-nav ul > .item-list ul span,
      .mean-container .mean-nav ul li ul a,
      .mean-container .mean-nav ul li ul span {
        display: block;
        width: 100%;
        padding: 1.125rem 2.5rem;
        border: 0;
        text-shadow: none !important;
        visibility: visible;
        font-size: 0.875rem;
        color: #221F1F; }
        .mean-container .mean-nav ul > .item-list ul a:focus, .mean-container .mean-nav ul > .item-list ul a:hover,
        .mean-container .mean-nav ul > .item-list ul span:focus,
        .mean-container .mean-nav ul > .item-list ul span:hover,
        .mean-container .mean-nav ul li ul a:focus,
        .mean-container .mean-nav ul li ul a:hover,
        .mean-container .mean-nav ul li ul span:focus,
        .mean-container .mean-nav ul li ul span:hover {
          color: #221F1F;
          box-shadow: none; }
      .mean-container .mean-nav ul > .item-list ul span,
      .mean-container .mean-nav ul li ul span {
        font-weight: 600; }
        .mean-container .mean-nav ul > .item-list ul span:after,
        .mean-container .mean-nav ul li ul span:after {
          content: '';
          display: block;
          border-bottom: 1px solid #221F1F; }
      .mean-container .mean-nav ul > .item-list ul ul > .item-list a,
      .mean-container .mean-nav ul > .item-list ul ul li a,
      .mean-container .mean-nav ul li ul ul > .item-list a,
      .mean-container .mean-nav ul li ul ul li a {
        display: block;
        width: 100%;
        padding-top: 0.375rem;
        padding-bottom: 0.375rem;
        font-weight: 300; }
        .mean-container .mean-nav ul > .item-list ul ul > .item-list a:after,
        .mean-container .mean-nav ul > .item-list ul ul li a:after,
        .mean-container .mean-nav ul li ul ul > .item-list a:after,
        .mean-container .mean-nav ul li ul ul li a:after {
          content: '';
          display: block;
          padding-top: 0.75rem;
          border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
      .mean-container .mean-nav ul > .item-list ul ul .item-list:last-child a,
      .mean-container .mean-nav ul > .item-list ul ul li:last-child a,
      .mean-container .mean-nav ul li ul ul .item-list:last-child a,
      .mean-container .mean-nav ul li ul ul li:last-child a {
        margin-bottom: 1.875rem; }
        .mean-container .mean-nav ul > .item-list ul ul .item-list:last-child a:after,
        .mean-container .mean-nav ul > .item-list ul ul li:last-child a:after,
        .mean-container .mean-nav ul li ul ul .item-list:last-child a:after,
        .mean-container .mean-nav ul li ul ul li:last-child a:after {
          content: none; }
    .mean-container .mean-nav ul.logout-link li {
      background: #EDEDED;
      padding: 0; }
      .mean-container .mean-nav ul.logout-link li a {
        color: #D13A32;
        margin: 0;
        padding: 15px 30px 13px; }
        @media (max-width: 650px) {
          .mean-container .mean-nav ul.logout-link li a {
            padding-left: 20px;
            padding-right: 20px; } }
        .mean-container .mean-nav ul.logout-link li a:before {
          content: ''; }
  .mean-container .mean-nav .item-list .language-link.active {
    font-size: 1rem; }
    .mean-container .mean-nav .item-list .language-link.active .lang {
      font-size: 1rem; }
    .mean-container .mean-nav .item-list .language-link.active:hover {
      box-shadow: 0 0.0625rem 0 0 currentColor; }
  .mean-container .mean-nav .item-list .language-link span.lang {
    padding: 0;
    width: auto;
    display: inline-block;
    margin-right: 0.25rem; }
  .mean-container .mean-nav .item-list .language-link .lang:after {
    content: none; }
  .mean-container .mean-nav .item-list .item-list {
    display: none; }
    .mean-container .mean-nav .item-list .item-list .language-link {
      margin-bottom: 0 !important;
      padding: 0.625rem 2.5rem !important; }
    .mean-container .mean-nav .item-list .item-list li a.sub-menu {
      width: 100%;
      padding: 0.625rem 2.5rem;
      border: 0;
      text-shadow: none !important;
      visibility: visible; }

.mean-container .mean-nav > ul > .item-list > ul a.dropdown {
  font-size: 1rem; }

.mean-container .mean-nav ul .dropdown.mean-clicked .mean-expand,
.mean-container .mean-nav ul li.expand .mean-clicked .mean-expand {
  color: #221F1F; }
  .mean-container .mean-nav ul .dropdown.mean-clicked .mean-expand:after,
  .mean-container .mean-nav ul li.expand .mean-clicked .mean-expand:after {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E037"; }

.mean-container .item-list li.last:hover .dropdown,
.mean-container .expand:hover .dropdown {
  box-shadow: 0 0.0625rem 0 0 currentColor; }

.mean-container .mean-push,
.mean-container span.ext {
  display: none !important; }

.mean-container .dropdown {
  box-shadow: none; }
  .mean-container .dropdown + .mean-clicked::after {
    content: none; }
  .mean-container .dropdown + .item-list a {
    margin-bottom: 0 !important; }

.mean-mask {
  height: 100%;
  width: 100%;
  background: #000;
  opacity: 0;
  position: fixed;
  z-index: -1;
  transition: all .2s ease-in-out; }
  .mean-mask.close {
    z-index: 11;
    opacity: 0.8; }
